Subject: bash pattern substitution
From: [email-masked] (Jeff Bergan)

19 Sep 1998 06:02:10 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Gnu-Win32 Mailing List (E-mail)" <[email-masked]>

Hi,

I was just trying to write a bash script in which I wanted to do a quick
substitution in a variable, and it seems that bash has trouble with this.  I
typed in an example from a book which works on unix:
echo -e {PATH//:/'\n'}

And it complains of bad substitution.  I'm using b18 on NT.. is this known
and fixed in b19?  Thanks!

Jeff

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".